.tm-navbar .uk-dropdown-navbar .uk-width-1-1 .uk-nav li{
	text-align: left;
}

.button-glavnay{
	font-size: 14px;
	border: 1px solid #bea470!important;
	background-color: white!important;
	border-radius: 0px!important;
	padding: 7px 12px 7px 12px;
}

.uk-slidenav-previous, .uk-slidenav-previous:hover {
    left: -20px;
    width: 20px;
    background: url(/images/icons/arrow-left.png);
    position: absolute;
    top: 50%;
    height: 34px;
}

.uk-slidenav-next, .uk-slidenav-next:hover {
    right: -20px;
    width: 20px;
    background: url(/images/icons/arrow-ring.png);
    position: absolute;
    top: 50%;
    height: 34px;
}

.footer-menu ul li a{
	font-size: 14px;
}

.uk-button.uk-text-small {
	padding: 4px 20px !important;
    height: 50px;
}

.menu-flex ul li:first-child a {
  background: url('../../../images/menu/1.png') no-repeat right 20px center;
}
/*.menu-flex ul li:nth-child(2) a {
  background: url('../../../images/menu/8.png') no-repeat right 20px center;
}*/
.menu-flex ul li:nth-child(2) a {
  background: url('../../../images/menu/2.png') no-repeat right 20px center;
}
.menu-flex ul li:nth-child(3) a {
  background: url('../../../images/menu/4.png') no-repeat right 20px center;
}
.menu-flex ul li:nth-child(4) a {
  background: url('../../../images/menu/5.png') no-repeat right 20px center;
}
.menu-flex ul li:nth-child(5) a {
  background: url('../../../images/menu/6.png') no-repeat right 20px center;
}
.menu-flex ul li:nth-child(6) a {
  background: url('../../../images/menu/7.png') no-repeat right 20px center;
}
.menu-flex ul li:nth-child(7) a {
  background: url('../../../images/menu/9.png') no-repeat right 20px center;
}
.menu-flex ul li:nth-child(8) a {
  /* background: url('../../../images/menu/7.png') no-repeat right 20px center; */
  background: url('../../../images/menu/1.png') no-repeat right 20px center;
}

.uk-header-translate .uk-module-language {display: inline-block;}
.uk-header-translate .sitemap {display: inline-block;}
